/*Customização*/
body {
	margin: 0px;
	padding: 0px;
}

#cabecalho {
	background-color: white;
	border-bottom: 3px solid;
	border-bottom-color: #B4B1B1;
	border-top: 1px solid;
	border-TOP-color: #DEAE00;
	margin-top: 0px;
}

/*MENU DO TOPO*/
#menu-topo {
	padding: 0px;
	margin-bottom: 0px;
	height: 37px;
}

#menu-topo form {
	padding-top: 4px;
	text-align: center;
}

#menu-topo form>input {
	margin-right: 10px;
}

#menu-topo select {
	margin-right: 30px;
}

/*MENU LATERAL ESQUERDO*/
#menu-lateral {
	background-color: white;
	padding: 0px;
}

#menu-lateral h5 {
	border-bottom: 1px solid;
	border-color: gray;
	margin-bottom: 0px;
}

#menu-lateral li {
	font-size: 10px;
	font-weight: bolder;
}

/*ALINHAMENTO A DIREITA*/
@media ( min-width :801px) {
	.right {
		text-align: right;
	}
}

.ui-datepicker {
	font-size: 90% !important;
}